@import "@/styles/variables";

.dataset-card {
    @include col;

    gap: 0.5rem;
    min-height: 10rem;

    @include notebook {
        min-height: 7.5rem;
    }

    &__top-line {
        color: $secondary-color;

        @include paragraph;
    }

    &__heading {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    &__description {
        @include paragraph-sm;

        width: 90%;
    }

    &__formats {
        color: $secondary-color;
        margin-top: auto;

        @include paragraph;
    }
}
